KDE Frameworks

grahamperrin

Daemon

Reaction score: 675
Messages: 2,140

KDE's Plasma 5 release schedule page … says that Plasma 5.22 / KF5 5.82 is the supported combo until 5.23 is released. … Are we stuck with KF5 5.82 until October?

Without looking at edits in detail: maybe there was an error of omission during a recent edition of the page. I'll ask first in #freebsd-desktop (via Element/Matrix). I don't expect to find MartinR there, but someone in the room might have a good idea of what will be likely.

In the meantime, I imagine that we (users of FreeBSD) will be not far behind releases for other users of KDE Frameworks.

For reference, I'm glancing at the dates:
– and:
 

bsduck

Active Member

Reaction score: 198
Messages: 243

They may have Qt6 but they don't have KDE Plasma 5, and they still offered version 4 not that long ago :)
 

astyle

Daemon

Reaction score: 467
Messages: 1,078

Please, does this relate to KDE Frameworks?
Yeah, QT is a dependency of Frameworks. There was noise about QT6 not having feature parity with QT5... and about QT6 having better Wayland support than QT5... Frameworks' versioning does follow QT's versioning.
 
Top